Module-Build-Service

Errors

Module-Build-Service-0.91 has the following 2 errors.

CategoryError
use_strictDist::Zilla::App::Command::interact
use_warningsDist::Zilla::App::Command::interact